msgid ""
msgstr ""
"Project-Id-Version: Nos oignons website\n"
"POT-Creation-Date: 2025-05-12 23:18+0200\n"
"PO-Revision-Date: 2020-03-07 11:14+0000\n"
"Last-Translator: Nos oignons <webmaster@nos-oignons.net>\n"
"Language-Team: English <webmaster@nos-oignons.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"assets/bw_graphs\" rel=\"stylesheet\" title=\"graphs\"]]\n"
msgstr "[[!meta stylesheet=\"assets/bw_graphs\" rel=\"stylesheet\" title=\"graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"assets/weights_graphs\" rel=\"stylesheet\" title=\"graphs\"]]\n"
msgstr "[[!meta stylesheet=\"assets/weights_graphs\" rel=\"stylesheet\" title=\"graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta link=\"https://onionoo.torproject.org\" rel=\"preconnect\"]]\n"
msgstr "[[!meta link=\"https://onionoo.torproject.org\" rel=\"preconnect\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/l10n.fr\"]]\n"
msgstr "[[!meta script=\"assets/l10n.en\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/relays\"]]\n"
msgstr "[[!meta script=\"assets/relays\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/d3/d3.v3.min\"]]\n"
msgstr "[[!meta script=\"assets/d3/d3.v3.min\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/bw_graphs\"]]\n"
msgstr "[[!meta script=\"assets/bw_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/weights_graphs\"]]\n"
msgstr "[[!meta script=\"assets/weights_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/pie_graphs\"]]\n"
msgstr "[[!meta script=\"assets/pie_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Services\"]]\n"
msgstr "[[!meta title=\"Services\"]]\n"

#. type: Plain text
#, no-wrap
msgid "<script type=\"text/javascript\" src=\"../assets/services-pie.js\"></script>\n"
msgstr "<script type=\"text/javascript\" src=\"../assets/services-pie.js\"></script>\n"

#. type: Title =
#, no-wrap
msgid "Relais"
msgstr "Relays"

#. type: Plain text
msgid "Nos oignons fait actuellement fonctionner les relais Tor suivants :"
msgstr "Nos Oignons currently runs the following Tor relays:"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "<table class=\"tor-nodes\">\n"
#| "  <thead>\n"
#| "    <tr>\n"
#| "      <th>Emplacement</th>\n"
#| "      <th>Relai</th>\n"
#| "      <th>Empreinte</th>\n"
#| "      <th>Politique de sortie</th>\n"
#| "    </tr>\n"
#| "  </thead>\n"
#| "  <tbody>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/EFAE44728264982224445E96214C15F9075DEE1D\">marcuse1</a><sup>1</sup></td>\n"
#| "      <td><code>EFAE 4472 8264 9822 2444 5E96 214C 15F9 075D EE1D</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/C656B41AEFB40A141967EBF49D6E69603C9B4A11\">marcuse2</a><sup>2</sup></td>\n"
#| "      <td><code>C656 B41A EFB4 0A14 1967 EBF4 9D6E 6960 3C9B 4A11</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/9BA84E8C90083676F86C7427C8D105925F13716C\">ekumen</a></td>\n"
#| "      <td><code>9BA8 4E8C 9008 3676 F86C 7427 C8D1 0592 5F13 716C</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/578E007E5E4535FBFEF7758D8587B07B4C8C5D06\">marylou1</a><sup>4</sup></td>\n"
#| "      <td><code>578E 007E 5E45 35FB FEF7 758D 8587 B07B 4C8C 5D06</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/90FD830C357A5109AB3C505287713F1AC811174C\">marylou2</a><sup>5</sup></td>\n"
#| "      <td><code>90FD 830C 357A 5109 AB3C 5052 8771 3F1A C811 174C</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/8E6EDA78D8E3ABA88D877C3E37D6D4F0938C7B9F\">AlGrothendieck</a></td>\n"
#| "      <td><code>8E6E DA78 D8E3 ABA8 8D87 7C3E 37D6 D4F0 938C 7B9F</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/F47B13BFCE4EF48CDEF6C4D7C7A99208EBB972B5\">elenagb</a></td>\n"
#| "      <td><code>F47B 13BF CE4E F48C DEF6 C4D7 C7A9 9208 EBB9 72B5</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.data-expertise.com/\">Data Expertise - Human's Connexion</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/B580111855B9C452EB224CA7932B626E28D3C2EA\">mwittig</a></td>\n"
#| "      <td><code>B580 1118 55B9 C452 EB22 4CA7 932B 626E 28D3 C2EA</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/CD1FD2C1F330A3293DA6068E6A23866D063D6DCB\">arecoque1</a><sup>6</sup></td>\n"
#| "      <td><code>CD1F D2C1 F330 A329 3DA6 068E 6A23 866D 063D 6DCB</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/42E817BE07AB39CA3BD7A442AF08E007FF2E3F5B\">arecoque2</a><sup>7</sup></td>\n"
#| "      <td><code>42E8 17BE 07AB 39CA 3BD7 A442 AF08 E007 FF2E 3F5B</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "  </tbody>\n"
#| "  <tfoot class=\"footnotes\">\n"
#| "    <tr>\n"
#| "      <td colspan=\"4\">\n"
#| "        1,2; 4,5 et 6,7 : Ces deux nœuds sont sur une même machine. Afin de pallier des\n"
#| "        limitations techniques du logiciel dans la gestion du multi-cœur, il\n"
#| "        est nécessaire de faire fonctionner deux relais afin de pouvoir\n"
#| "        utiliser toute la bande passante disponible.\n"
#| "      </td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td colspan=\"4\">\n"
#| "        3 : Gandi nous fournit gracieusement la bande passante pour faire tourner\n"
#| "        ce noeud.\n"
#| "      </td>\n"
#| "    </tr>\n"
#| "  </tfoot>\n"
#| "</table>\n"
msgid ""
"<table class=\"tor-nodes\">\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Emplacement</th>\n"
"      <th>Relai</th>\n"
"      <th>Politique de sortie</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/A319D6447B2B4107477E126EE4A2B7C38125149E\">marcuse1</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/05A48DCB220236FCCA21B432C3D4A1FCE8AFCEEB\">marcuse2</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/E2DA7E67DFC30B19C50F2957C0AAFD226143D7C8\">marcuse3</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/CFAB19E23290F5BA1F7FF24494D26FBD4E4DF6CE\">marcuse4</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/D881FA3C5A642541932ACED4A3C5140742096D11\">marcuse5</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/5409FECC2C4B59D4573AAE935BE31C5675E81431\">marcuse6</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/EFF127FA3E850B17BF9A980AFB010A172F6C6FAF\">marcuse7</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/44D1929690CF1DEF95C5D1F4F66281CF18311618\">marcuse8</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/196C05BF08CC248EE563B49D36CAC89793AFBC5E\">marcuse9</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/16E09CB06617A7215885B6C7C8436B1F8D07960F\">marcuse10</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/11C7F8EEEE7445618DD7DE562F7D1218B5DB4B2E\">marcuse11</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/746FDA7D7F633FF88BF735416A42E472D630D868\">marcuse12</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/78AD6EAF6904E777103629D6579766DB6466AA3E\">marcuse13</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/B8348F1E967D9A432F2D03E572DEF76FB25F04D3\">marcuse14</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/65935A863C1652AFD7A8FDB7C5D1ACCF562E2BFD\">marcuse15</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/F2A0F204670965A947A1AE5E2867C752E714032F\">marcuse16</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>1</sup></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/9BA84E8C90083676F86C7427C8D105925F13716C\">ekumen</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/578E007E5E4535FBFEF7758D8587B07B4C8C5D06\">marylou1</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/90FD830C357A5109AB3C505287713F1AC811174C\">marylou2</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/91B7A9659CDB5ACF0DEB46DAA82C122C39CC4ADF\">marylou3</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/4F0C498701A41F4D9CA677EA763FD8CA45348E97\">marylou4</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/47EC4211A4A66768224BC18912AF8FB6E880003C\">AlGrothendieck1</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/59F2831A9BEB7AB3D5803445F946EA9FEEEFA217\">AlGrothendieck2</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/042944E139508E6A8495AA1F6F320D1087D84930\">AlGrothendieck3</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"     <tr>\n"
"      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/37C984BB069C29573FB8F9F6C610DC14763B5305\">AlGrothendieck4</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"     <tr>\n"
"      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/4B8F0F8BB18F1D9ADC1FE7E54B3D3D605C1919A7\">elenagb1</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/CBCA0D732C95AF4F6A37DCCC4879105E426B80C9\">elenagb2</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/324053C8A296BF31A4A908CB407545DA92DF32F8\">elenagb3</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"     </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/4A39E7D2C121F664CFD9B5DF80CE9E70BB8B3C16\">elenagb4</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"      <tr>\n"
"      <td><a href=\"https://www.data-expertise.com/\">Data Expertise - Human's Connexion</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/5A6976353F19DAB6EB63A2CB95C00039B7D4064A\">mwittig1</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"      <tr>\n"
"      <td><a href=\"https://www.data-expertise.com/\">Data Expertise - Human's Connexion</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/DA380FB801539CCE1A94F9D2F4141F5916DAFB83\">mwittig2</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"     <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/CD1FD2C1F330A3293DA6068E6A23866D063D6DCB\">arecoque1</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/42E817BE07AB39CA3BD7A442AF08E007FF2E3F5B\">arecoque2</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/5450CC0E3D08BB001E8229B8990323D11BC63332\">arecoque3</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/8F13B91FA8380842993E7C36EEF88BEC5D695587\">arecoque4</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/0DC16FEAA5A5E27A974009CBF7748BB6FAAE6DE1\">arecoque5</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/C3AACDE1671FF475D872683359777B082C1C77E6\">arecoque6</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/EEEFC9F693B3BB72C1069EC8CDAF2E6C40FCC47D\">arecoque7</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/16D3252B519861248FDEABE05A6F3B97BC510557\">arecoque8</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://moji.fr/\">moji</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/5D9D80195162D7D77506EAF768F00F70A51CD191\">lunar1</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://moji.fr/\">moji</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/D4DEA60E6333B521FD5EB8E591F65C36473A2AA8\">lunar2</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://moji.fr/\">moji</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/FAA0FE94C4DF01D2CAA2204FFDBE82CD256745EB\">lunar3</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://moji.fr/\">moji</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/A6C42B3C6551EA3B020F320D383D85D19C007A91\">lunar4</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://moji.fr/\">moji</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/84F062F1BBF663D4BA71861AB6AEC74933FE1C2B\">lunar5</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://moji.fr/\">moji</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/3D979072E7FD5596CB1ABC97BE2029F8B231EE5C\">lunar6</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://moji.fr/\">moji</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/08417F5F40A190E5EB54CDC40C8C5C99969EE92C\">lunar7</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://moji.fr/\">moji</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/9F652C63770018EC6E1990C1ED3908EECABB7BAF\">lunar8</a></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"</tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        Les nœuds avec un numéro sont sur une même machine. Afin de pallier des\n"
"        limitations techniques du logiciel dans la gestion du multi-cœur, il\n"
"        est nécessaire de faire fonctionner plusieurs relais afin de pouvoir\n"
"        utiliser toute la bande passante disponible.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1 : Gandi nous fournit gracieusement la bande passante pour faire tourner\n"
"        ce noeud.\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"
msgstr ""
"<table class=\"tor-nodes\">\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Location</th>\n"
"      <th>Relay</th>\n"
"      <th>Fingerprint</th>\n"
"      <th>Exit policy</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/EFAE44728264982224445E96214C15F9075DEE1D\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>EFAE 4472 8264 9822 2444 5E96 214C 15F9 075D EE1D</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/C656B41AEFB40A141967EBF49D6E69603C9B4A11\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>C656 B41A EFB4 0A14 1967 EBF4 9D6E 6960 3C9B 4A11</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/9BA84E8C90083676F86C7427C8D105925F13716C\">ekumen</a></td>\n"
"      <td><code>9BA8 4E8C 9008 3676 F86C 7427 C8D1 0592 5F13 716C</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/578E007E5E4535FBFEF7758D8587B07B4C8C5D06\">marylou1</a><sup>4</sup></td>\n"
"      <td><code>578E 007E 5E45 35FB FEF7 758D 8587 B07B 4C8C 5D06</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/90FD830C357A5109AB3C505287713F1AC811174C\">marylou2</a><sup>5</sup></td>\n"
"      <td><code>90FD 830C 357A 5109 AB3C 5052 8771 3F1A C811 174C</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/8E6EDA78D8E3ABA88D877C3E37D6D4F0938C7B9F\">AlGrothendieck</a></td>\n"
"      <td><code>8E6E DA78 D8E3 ABA8 8D87 7C3E 37D6 D4F0 938C 7B9F</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/F47B13BFCE4EF48CDEF6C4D7C7A99208EBB972B5\">elenagb</a></td>\n"
"      <td><code>F47B 13BF CE4E F48C DEF6 C4D7 C7A9 9208 EBB9 72B5</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.data-expertise.com/\">Data Expertise - Human's Connexion</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/B580111855B9C452EB224CA7932B626E28D3C2EA\">mwittig</a></td>\n"
"      <td><code>B580 1118 55B9 C452 EB22 4CA7 932B 626E 28D3 C2EA</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/CD1FD2C1F330A3293DA6068E6A23866D063D6DCB\">arecoque1</a><sup>6</sup></td>\n"
"      <td><code>CD1F D2C1 F330 A329 3DA6 068E 6A23 866D 063D 6DCB</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/42E817BE07AB39CA3BD7A442AF08E007FF2E3F5B\">arecoque2</a><sup>7</sup></td>\n"
"      <td><code>42E8 17BE 07AB 39CA 3BD7 A442 AF08 E007 FF2E 3F5B</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"  </tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1,2; 4,5 and 6,7: These two nodes are on the same server. Due to technical\n"
"        limitations in how the software handle multicore, we need to run two distinct\n"
"        relays in order to use all available bandwidth.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        3 : Bandwidth kindly sponsored by Gandi.\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"

#. type: Plain text
#, no-wrap
msgid "<script type=\"text/javascript\" src=\"../assets/services-plot.js\"></script>\n"
msgstr "<script type=\"text/javascript\" src=\"../assets/services-plot.js\"></script>\n"
